View Issue Details

IDProjectCategoryView StatusLast Update
0000920SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000920: Support timestamp with time zone in dbfill
DescriptionSupport timestamp with time zone in dbfill
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000137

Prepare for release

Related Changesets

SymmetricDS: master 7303812e

2012-11-20 19:32:39

chenson

Details Diff
0000920: Support timestamp with time zone in dbfill
0000920
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFill.java Diff File

Issue History

Date Modified Username Field Change
2012-11-20 19:32 chenson New Issue
2012-11-20 19:32 chenson Status new => assigned
2012-11-20 19:32 chenson Assigned To => chenson
2012-11-20 19:32 chenson Status assigned => resolved
2012-11-20 19:32 chenson Fixed in Version => 3.2.0
2012-11-20 19:32 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000137
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6535
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7303812e